textures-wooden-scratches=Arranhões em Madeira
textures-stone=Pedra
textures-rusty=Ferrugem
textures-scratches=Arranhões
textures-grunge=Grunge
textures-grainy-scratches=Arranhões Granulados
textures-dirty=Sujo